@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

html
{
	background-color: #F7F7F3;
}

#page
{
	z-index: 1;
	width: 0px;
	min-height: 0px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F7F7F3;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	padding-right: 380px;
	padding-bottom: 570px;
}

#page .verticalspacer
{
	clear: both;
}

